e TB Manager Bangladesh - Bug #895

Some fields on notify (suspect or case) are not translated

09/06/2013 12:17 PM - Mauricio Dos Santos

Status: Closed Start date: 09/06/2013
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Description

Include the translation.

History

#1 - 09/11/2013 01:47 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

- Assignee changed from Mauricio Dos Santos to Luis Gustavo do Valle Bastos

| had check all combinations (New Registration and New Suspect of TB, DR-TB and NMT) and have not seen any untranslated field

Englodh (Bangladesh) as the language of the system.

#2 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed

05/06/2025

... lused the

1/1



http://www.tcpdf.org

